@charset "UTF-8";
/* 文字コード：UTF-8 */

.content ul.subcategory {
	margin:0 0 15px 0;
	padding:0;
	list-style:none;
}

.content ul.subcategory li{
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:dotted 1px #AFB6C5;
}

.content ul.subcategory li div.title {
	margin-bottom:2px; font-size:123.1%;
}

.content ul.subcategory li div.title a {
	font-weight:bold;
	color:#000000;
}

.content ul.subcategory li div.sub_lead {
}


.content div.leadimage {
	float:left;
	padding-right:25px;
}

.content div.leadimage a {
	display:block;
	width:125px;
	height:82px;
	background-repeat:no-repeat;
	background-position:center center;
}

.content ul.subcategory li div.date {
	margin-bottom:7px; font-size:77%; color:#003f65;
}
